ReflectionFunctionAbstract::getStaticVariables
ReflectionFunctionAbstract::isClosure
ReflectionFunctionAbstract
PHP Manual

# ReflectionFunctionAbstract::inNamespace

Checks if function in namespace

### Description

public bool ReflectionFunctionAbstract::inNamespace ( void )

Checks whether a function is defined in a namespace.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if it's in a namespace, otherwise `FALSE`

### See Also

- ReflectionFunctionAbstract::getNamespaceName
- namespaces